Home Vulnerability Cisco Patches High-Severity Vulnerability Affecting ASA and Firepower Solutions